Subject: Re: bug#33517: Problem booting when using btrfs subvolume for /gnu/store
From: Maxim Cournoyer <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 May 2020 09:31:41 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Christopher Baines <[email-masked]> writes:

> I'm loosing track of this issue a bit, as I've been dealing with it for
> a while. I have a machine that I've setup where /gnu/store is a btrfs
> subvolume. I do this so that I can make flexible use of the space on
> that btrfs filesystem.
>
> Unfortunately, the grub configuration generated for this doesn't seem to
> account for this, and so it requires some tweaking to get it to boot.

[...]

This issue is now resolved as of commit
12df6684b983507b2a73e14f45d28a71cddfb3b1 on master.

Closing!

Maxim